!!! q2139m4434/reduce_750_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_750_02_l.cat bias_cal_750_02_*_l.bdf
create/icat flat_750_02_l.cat flat_cal_750_02_*_l.bdf
create/icat thar_750_02_l.cat thar_wav_750_02_01_l.bdf
create/icat sci_750_02_l.cat q2139m4434_sci_750_02_l.bdf
create/icat bias_750_02_u.cat bias_cal_750_02_*_u.bdf
create/icat flat_750_02_u.cat flat_cal_750_02_*_u.bdf
create/icat thar_750_02_u.cat thar_wav_750_02_01_u.bdf
create/icat sci_750_02_u.cat q2139m4434_sci_750_02_u.bdf
!!! Block 01
set/echelle NBORDI=30
orderp/uves thar_ord_750_02_01_l.bdf ord_750_02_l.cat
pred/uves thar_fmt_750_02_01_l.bdf thar.tbl pred_750_02_l.cat 40,40 0,0 ?
master/uves bias_750_02_l.cat mbias_750_02_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_750_02_01_u.bdf ord_750_02_u.cat
pred/uves thar_fmt_750_02_01_u.bdf thar.tbl pred_750_02_u.cat 40,40 0,0 ?
master/uves bias_750_02_u.cat mbias_750_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_750_02_l.cat d750L2x2.tbl ESO.PRO.CATG
add/icat ref_750_02_l.cat o750L2x2.tbl
add/icat ref_750_02_l.cat b750L2x2.tbl
add/icat ref_750_02_l.cat l750REDL.tbl
add/icat ref_750_02_l.cat thar.tbl
add/icat ref_750_02_l.cat mbias_750_02_l.cat
create/icat ref_750_02_u.cat d750U2x2.tbl ESO.PRO.CATG
add/icat ref_750_02_u.cat o750U2x2.tbl
add/icat ref_750_02_u.cat b750U2x2.tbl
add/icat ref_750_02_u.cat l750REDU.tbl
add/icat ref_750_02_u.cat thar.tbl
add/icat ref_750_02_u.cat mbias_750_02_u.cat
!!! Block 03
write/descr d750L2x2.tbl TOL 0.100
wavec/uves thar_750_02_l.cat wav_750_02_l.cat ref_750_02_l.cat auto
add/icat ref_750_02_l.cat l750L2x2_*.tbl
write/descr d750U2x2.tbl TOL 0.100
wavec/uves thar_750_02_u.cat wav_750_02_u.cat ref_750_02_u.cat auto
add/icat ref_750_02_u.cat l750U2x2_*.tbl
!!! Block 04
master/uves flat_750_02_l.cat + ref_750_02_l.cat bmeasure=median
add/icat ref_750_02_l.cat mf750_2x2_s12_l.bdf
master/uves flat_750_02_u.cat + ref_750_02_u.cat bmeasure=median
add/icat ref_750_02_u.cat mf750_2x2_s12_u.bdf
!!! Block 05
reduce/uves sci_750_02_l.cat redu_750_02_l.cat ref_750_02_l.cat e o median
reduce/uves sci_750_02_u.cat redu_750_02_u.cat ref_750_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_q2139m4434_sci_750_02_l.bdf wfxb_q2139m4434_sci_750_02_l.fits
outdisk/fits errwq2139m4434_sci_750_02_l.bdf errwq2139m4434_sci_750_02_l.fits
outdisk/fits fxb_q2139m4434_sci_750_02_l.bdf fxb_q2139m4434_sci_750_02_l.fits
outdisk/fits err_q2139m4434_sci_750_02_l.bdf err_q2139m4434_sci_750_02_l.fits
outdisk/fits x2_thar_wav_750_02_01_l.bdf thar_q2139m4434_sci_750_02_l.fits
outdisk/fits l750L2x2_2.tbl wpol_q2139m4434_sci_750_02_l.fits
outdisk/fits wfxb_q2139m4434_sci_750_02_u.bdf wfxb_q2139m4434_sci_750_02_u.fits
outdisk/fits errwq2139m4434_sci_750_02_u.bdf errwq2139m4434_sci_750_02_u.fits
outdisk/fits fxb_q2139m4434_sci_750_02_u.bdf fxb_q2139m4434_sci_750_02_u.fits
outdisk/fits err_q2139m4434_sci_750_02_u.bdf err_q2139m4434_sci_750_02_u.fits
outdisk/fits x2_thar_wav_750_02_01_u.bdf thar_q2139m4434_sci_750_02_u.fits
outdisk/fits l750U2x2_2.tbl wpol_q2139m4434_sci_750_02_u.fits
$mv -f pm_750_EEV.ps phmod_750_02_l.ps
$mv -f pm_750_MIT.ps phmod_750_02_u.ps
$mv -f resol_l750L2x2_2.tbl.ps resol_750_02_l.ps
$mv -f resol_l750U2x2_2.tbl.ps resol_750_02_u.ps
$mv -f disp_res_l750L2x2_2.tbl.dat wavres_750_02_l.dat
$mv -f disp_res_l750U2x2_2.tbl.dat wavres_750_02_u.dat
